
.xtl_logo_bg, .xtl_logo_lk a{position:absolute; width: 178px;  height: 98px;}
.xtl_logo_bg{z-index:10; background:url('http://i0.cy.com/xtl/main/20191101/logo_tl.png') no-repeat; cursor:pointer;background-size: 154px 71px;}
.xtl_logo_lk a {z-index:11;}
.xtl_logo_bg{top: 20px;left:  107px;}
html,body,.wrap{height: 100%;}
body::-webkit-scrollbar { width:0px;}
p{text-align: justify;display: table;}
/* bg.png */

.wrap *{ line-height: 1;-webkit-box-sizing: border-box; box-sizing: border-box;appearance: none;-moz-appearance: none;-webkit-appearance: none;-ms-appearance: none;}
select::-ms-expand { display: none; }
.sp_4{width: 1500px;height: 1500px;background: url(../img/shanhe/sp_4.png) no-repeat;background-size: 1000px 1000px}
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.clearfix {display: inline-block;}  
.clearfix {zoom: 1;display: block;}
.fl{float: left;}
.fr{float: right;}
a{-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
b{font-weight: normal;}
.wrap{position: relative;width: 750px;height: auto;margin: auto;box-sizing: border-box;overflow: hidden;}
.c_bg{padding-left: 100px;}
.content{position: relative; border: 1px solid transparent;}
/* 返回主页 */
/* nav */
.nav{position: fixed;left: 0px;top: 0px; width: 100px;padding-top: 182px;width: 100px;height: 100%;background: rgba(0, 0, 0, .5);;}
.nav a{display: flex;align-items: center;justify-content: center; margin:0 auto 11px; width: 96px;height: 96px;background-position: -904px -218px;color: #bec8db;font-size: 18px;text-align: center;line-height: 25px;}
.nav a.active{background-position: -807px -218px;color: #171f2b;}

/* 副本玩法 */
.bg1{width: 100%; height: auto;background: url(../img/shanhe/comm_bg.jpg)#1b222a top center no-repeat; background-size: 750px 1650px; padding: 30px 0 150px 100px; }
.bg1 >h2{ width: 416px; height: 118px;background-position: -30px -11px; margin:0 auto 30px;}
.bg1 .content{position: relative; width: 610px; margin: auto;background-color: #394d6f;opacity: 0.8; padding: 10px;animation: t_t 1s 0s linear; }
.bg1 .content .text_box{border: 1px solid #4e5f7c; width: 100%;height: 100%; padding:27px 18px 0 17px;overflow: auto;-webkit-overflow-scrolling : touch;}

.bg1 .comm_h6{margin:20px 0 14px;}
.bg1 .moduel{margin-bottom: 35px;}
.bg1 .moduel .comm_p {padding:0 0px 0 28px ;}
.bg1 .moduel .comm_p em{position: absolute;left: 40px;top: 10px; width: 11px; height: 11px;background-position: -978px -475px;}
.bg1 .moduel .comm_p.active{padding-left: 60px;text-indent: 0em;}
.bg1 .moduel .comm_p.none_indent{text-indent: 0em;}
.bg1 .new_show{display: flex;justify-content: space-between;height: 290px;margin-bottom: 35px;   width: 99%;}
.bg1 .new_show .news{position: relative; text-align: center; width: 294px;background: url(../img/shanhe/challenge/new_bg.png) no-repeat;background-size: 294px 218px; }
.bg1 .new_show .news2{padding-left: 20px;}
.bg1 .new_show .news p{position: absolute;bottom: -7px;width: 100%; color: #efd697;font-size: 18px;text-align: center;}
.bg1  .head_box {display: flex;justify-content: space-between; margin-bottom: 0px; overflow-x: hidden;height: 149px;}
.bg1  .head_box>div{width: 50%;display: flex;justify-content: space-between;flex-wrap: wrap;}
.bg1  .head_box .head_bg{width: 129px;height: 105px;background-size: 129px 105px;display: flex;justify-content: center;overflow: hidden;}
.bg1  .head_box p{color: #efd697;font-size: 18px; width: 100%;text-align: center;margin-top: 20px;}
.bg1  .head_box .head_bg img{border-radius: 50%;}
.bg1  .head_box .head_bg:nth-of-type(1){padding-left: 23px;background: url(../img/shanhe/challenge/head_bg_l.png) center center no-repeat;}
.bg1  .head_box .head_bg:nth-of-type(2){padding-right: 19px;background: url(../img/shanhe/challenge/head_bg_r.png) center center no-repeat;}
/* boss 介绍 */
.bg2{width: 100%; height: auto;background: url(../img/shanhe/comm_bg.jpg)#1b222a top center no-repeat; background-size: 750px 1650px; padding: 30px 0 150px 100px;}
.bg2 >h2{ width: 416px; height: 118px;background-position: -30px -11px; margin:0 auto 30px; background-position: -30px -158px;}



  

.bg2 .toggle{z-index: 9;display: flex;align-items: center;flex-wrap: wrap; position: absolute;right: 23px;top: -33px; width: 58px;height: 768px; background: url(../img/shanhe//challenge/toggle_bg.png)top center no-repeat;background-size: 58px 768px;}
.bg2 .toggle a{width: 58px;height: 58px;}
.bg2 .toggle a.active{background: url(../img/shanhe/challenge/toggle_hover_bg.png)center center no-repeat;background-size: 58px 768px;}
.bg2 .toggle .t1.active{background-position: 0px 0px;}
.bg2 .toggle .t2.active{background-position: 0px -59px;}
.bg2 .toggle .t3.active{background-position: 0px -119px;}
.bg2 .toggle .t4.active{background-position: 0px -178px;}
.bg2 .toggle .t5.active{background-position: 0px -237px;}
.bg2 .toggle .t6.active{background-position: 0px -297px;}
.bg2 .toggle .t7.active{background-position: 0px -356px;}
.bg2 .toggle .t8.active{background-position: 0px -415px;}
.bg2 .toggle .t9.active{background-position: 0px -473px;}
.bg2 .toggle .t10.active{background-position: 0px -533px;}
.bg2 .toggle .t11.active{background-position: 0px -592px;}
.bg2 .toggle .t12.active{background-position: 0px -652px;}
.bg2 .toggle .t13.active{background-position: 0px -710px;}
.bg2  .person_box{position: relative;margin-top: 65px; width: 100%;height: 625px; background: url(../img/shanhe/challenge/p_bg.png)center center no-repeat;background-size: 624px 625px; margin-bottom: 118px;animation: t_t 1s .5s both;}
.bg2  .person_box img{position: absolute;top: -66px;left: 0px;}
.bg2 .mono_box{position: relative;margin: 0px 0 0 15px;padding: 6px; width: 619px;background-color: #394d6f;opacity: 0.8; animation: t_t 1s .8s both;}
.bg2 .mono_box .mono:first-child{display: block;}
.bg2 .mono_box .mono{display: none;  border: 1px solid #586d90;padding: 28px 10px 0 22px;}
.bg2 .mono_scroll{overflow: auto;height: 100%;}
.bg2 .mono_scroll::-webkit-scrollbar{width: 5px;height: 1px;}
.bg2 .mono_scroll::-webkit-scrollbar-thumb{border-radius: 4px;-webkit-box-shadow: inset 0 0 2px #f0e3c1; background:  #9fc0f5;;}
.bg2 .mono_scroll::-webkit-scrollbar-track{-webkit-box-shadow: inset 0 0 2px  #9fc0f5;border-radius: 4px;background:   #f0e3c1;}
/* 无字谱系统 */
.bg3{width: 100%; height: auto;background: url(../img/shanhe/comm_bg.jpg)#1b222a top center no-repeat; background-size: 750px 1650px; padding: 30px 0 150px 100px;}
.bg3 >h2{ width: 416px; height: 118px;background-position: -30px -11px; margin:0 auto 30px; background-position: -30px -305px;}




.bg3 .content{width: 610px;background: #394d6f;opacity: 0.8;padding: 6px; margin: auto;animation: t_t 1s 0s linear;}
.bg3 .content::-webkit-scrollbar{width: 5px;height: 1px;}
.bg3 .content::-webkit-scrollbar-thumb{border-radius: 4px;-webkit-box-shadow: inset 0 0 2px #f0e3c1; background:  #9fc0f5;;}
.bg3 .content::-webkit-scrollbar-track{-webkit-box-shadow: inset 0 0 2px  #9fc0f5;border-radius: 4px;background:   #f0e3c1;}
.bg3 .text_box{width: 100%;border: 1px solid #4f607e;padding:27px 0px 0 17px;}
.bg3 .text_box p{padding: 0 38px 0 28px;}
.bg3 .text_box h6{margin-bottom: 10px;}
.bg3 .text_box .mb_1{margin-bottom: 20px;}
/* 双倍经验 */
.bg4{width: 100%;height: 1650px;background: url(../img/shanhe/challenge/bg4.jpg)top center no-repeat; background-size: 750px 1650px;padding-top: 246px;}
.bg4 .content{position: relative; width: 610px;height: 935px;background-color: #394d6f;opacity: 0.8;margin-left: 20px;padding: 47px 10px 10px 10px; animation: t_t 1s 0s linear;}
.bg4 .content::after{position: absolute;top: 10px;left: 10px; display: block;content: ""; width: 588px;height: 913px;border: 1px solid #6787bd;}
.bg4 .hd_time,.bg4 .hd_intr {margin-left: 17px;}
.bg4 .hd_time p,.bg4 .hd_intr p{padding: 0 42px 0 28px;margin-bottom: 36px;} 
.bg4 .banner{position: relative;z-index: 19; margin: auto; width: 523px;height: 412px;background: url(../img/shanhe/challenge/ico1.png)top center no-repeat; background-size: 523px 412px; padding: 467px 0 0 380px;}
.bg4 .banner>img{display: none;}

